* {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}

html {
  height: 100%;
}

body {
  font-size: 12px;
  
  margin: 0px;
  
  height: 100%;
}

a {
  text-decoration: none;
  color: #3e7dd4;
}

input {
  font-size: 11px;
}

input[type=text], input[type=password] {
  border: 1px solid #ccc;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius: 8px;
  
  margin: 0px 0px 10px 30px;
  padding: 0px 10px 0px 10px;
  
  position: relative;
  width: 250px;
  height: 20px;
}

input[type=submit] {
  margin: 10px 0px 10px 0px;
  
  width: 150px;
}

#block_body {
  min-height: 100%;
  height: 100%;
}

#block_form {
  background: #fbfbff;
  
  border: 1px solid #ccc;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius: 8px;
  
  margin: -100px auto 0px auto;
  padding: 20px 0px 6px 0px;
  
  position: relative;
  top: 50%;
  width: 500px;
}

#block_form .error {
}

#block_form .visitor {
  margin: 0px 0px 10px 0px;
}

#block_form .visitor span, #block_form .login span, #block_form .passwd span, #block_form .captcha span {
  text-align: left;
  
  display: block;
  
  margin-left: 60px;
  
  position: relative;
  width: 100px;
  
  float: left;
}

#block_form .visitor b {
  margin: 0px 0px 10px 30px;
  color: red;
}

#block_form .captcha {
  height: 70px;
}

#block_form .captcha span {
  top: 20px;
}

#block_form .captcha input {
  margin-right: 15px;
  
  top: -18px;
  width: 50px;
}

#block_form .captcha #captchaImage {
  margin-right: 15px;
}

#block_form .captcha a {
  position: relative;
  top: -9px;
}

#block_form .recovery {
  position: relative;
  left: 188px;
}

#block_form .submit {
  text-align: center;
}
